# Class EMEKeySystemAccessCompletedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - EMEKeySystemAccessCompletedEvent

#####
Index

### Constructors

constructor

### Properties

mediaKeys
type

## Constructors

### constructor

- new EMEKeySystemAccessCompletedEvent(mediaKeys): EMEKeySystemAccessCompletedEvent

- #### Parameters

  - mediaKeys: MediaKeys

  #### Returns EMEKeySystemAccessCompletedEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` mediaKeys

mediaKeys: MediaKeys

### `Readonly` type

type: "emeKeySystemAccessCompleted" = Events.EMEKeySystemAccessCompleted

Overrides BasePlayerEvent.type